@charset "utf-8";
/* CSS Document */
html,body{height:100%;margin:0;padding:0;font-size:0.8vw;font-family:Arial, Helvetica, sans-serif;}
form{float:right;border:solid 1px #cccccc;padding:25px;margin-bottom:2vw;margin-left:20px;width:30vw;min-width:250px;height:402px;}
label{font-weight:bold;}
input{width:100%;height:35px;}
textarea{width:100%;height:100px;}
blockquote{font-style:italic;font-family:"Times New Roman", Times, serif;font-size:1.3vw;}
.blockquote{color:#777777;float:right;margin:2vw;width:30vw;}
hr{margin-top:2vw;margin-bottom:2vw;border: 0;height: 1px;background-image: linear-gradient(to left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));}
h1{margin-top:2vw;}
h2{color:#103063}

.wrapper {min-height:100%;position:relative;}
.logo{position:absolute;z-index:101;top:35px;}
.logo img{width:12vw;height:auto;border:solid 0.5vw white;box-shadow: 0.1vw 0.1vw 1vw #999999;}
.header_wrapper1{height:35px;background:#103063;}
.header_wrapper2{height:35px;background:#1F6131;}
.header{width:100%;margin:auto;color:white;}
.header_top{margin-right:1vw;font-size:10px;padding:5px;padding-top:9px;}
.header_top a{color:white;padding:5px;text-decoration:none;height:100%; font-weight:bold;}
.header_top div{float:right;margin-right:20px;}
.header_top img{width:14px;height:auto; vertical-align:bottom;border:none;}

.nav{font-size:12px;margin-right:14vw;padding:10px;}
.nav a{margin-left:2.2vw;color:white;font-weight:bold;text-decoration:none;}
.nav .selected,.nav a:hover{color:#cccccc;}

.MiniNav{display:none;float:left;margin-top:8px;}
.MiniNav a{margin-left:2.2vw;color:white;font-weight:bold;text-decoration:none;}
.MiniNav .selected,.MiniNav a:hover{color:#cccccc;}
.MiniNavLinks{display:none;font-size:14px;background:#1F6131;position:absolute;left:0;z-index:100;width:100%;text-align:center;line-height:24px;padding-bottom:10px;}

.slider{height:20vw;overflow:hidden;}
.slider img{margin-top:-20vw;width:100%;}
.slider_bottom{height:2px;background:#103063;}

.fadein{position: relative;width:100%;height:auto;}
.fadein img {height:auto;position:absolute;width:100%;}
.main_wrapper{width:100%;padding-bottom:3vw;}
.main{font-size:14px;width:80vw;margin:auto;}
.main p{line-height:20px;}
.main img{border:solid 0.5vw white;box-shadow: 0.1vw 0.1vw 1vw #999999;}
.footer_wrapper{border-top:1px solid #666666;background-color:#FAFAFA;bottom:0;height:3vw;position:absolute;width:100%;}
.footer{font-size:14px;width:80vw;margin:auto;text-align:center;padding:1vw;}
.footer div{float:right;margin-left:10px;padding:5px;}
.footer img{width:14px;height:auto; vertical-align:bottom;}

@media screen and (max-width: 630px) {
    .nav{display:none;}
    .MiniNav{display:block;}
}

@media screen and (max-width: 450px) {
    .PhoneTop{clear:both;padding-top:20px;margin-right:50px !important;}
	.LangTop{padding-top:20px;margin-right:10px !important;}
}